*{
	padding:0;
	margin:0;
	font-family: 'Ek Mukta', sans-serif;
	font-size:10pt;
	color:#fff;
}

html{
}

h2, h2 a{
	font-size:13pt;
}


h3, h3 a{
	font-size:13pt;
	font-style: italic;
}

h1 a{
	font-size:18pt;
}

#msg{
	text-align: center;
	color:#AA0000;
	font-size: 12pt;
	display: block;
	width:600px;
	height:30px;
	margin: 0 auto;
	padding:2px;
}

.wrapper{
	width:750px;
	display:block;
	background: #000;
	margin:0 auto;
	margin-top:20px;
	margin-bottom:20px;
	padding:40px;
}

#welcome-wrapper{
	text-align: center;
}

.center{
	text-align: center;
}

.clear{
	clear:both;
}

.footer{
	width:100%;
	display: block;
	margin:0 auto;
	margin-top:20px;
	padding:5px 0px 5px 0px;
	border-top:1px dashed #fff;
	border-bottom:1px dashed #fff;
	text-align: center;
}

.center-logo{
	display: block;
	margin:0 auto;
	margin-bottom: 40px;
}

.nav{
	width:100%;
	display: block;
	margin:0 auto;
	margin-top:20px;
	padding:5px 0px 5px 0px;
	border-top:1px dashed #fff;
	border-bottom:1px dashed #fff;
}

ul li.list{
	padding:10px;
}

.content ul{
	margin-left:40px;
}

.content small{
	font-size: 9pt;
}
.contact-col-r{
	display: block;
	width:250px;
	float:left;
	margin-top:20px;
}

.contact-col-l{
	display: block;
	width:250px;
	float:right;
	margin-top:20px;
}

form{
	display: inline;
	float:left;
}

.plain{
	border:none;
	background:#3b3b3b;
	color:#FFFFFF;
	padding:5px;
	width:200px;
	-webkit-appearance: none;
	border-radius: none;
}

#msg{
	text-align: center;
	color:#AA0000;
	font-size: 12pt;
	display: block;
	width:400px;
	height:30px;
	margin: 0 auto;
	padding:2px;
}


input[type=text]{
	border:none;
	background:#3b3b3b;
	color:#FFFFFF;
	padding:5px;
	width:200px;
}

input[type=submit]{
	border:none;
	background:#3b3b3b;
	color:#FFFFFF;
	padding:5px;
	width:75px;
}

input[type=submit]:hover{
	background:#000000;
	cursor: pointer;
}


.nav ul{
	list-style:none;
	display: block;
	width:460px;
	margin:0 auto;
}

.nav ul li{
	display: block;
	width:80px;
	text-align: center;
	float:left;
	margin-left:10px;
}

.nav ul li a{
	font-size:12pt;
	text-decoration: none;
}

.nav ul li a:hover{
	text-decoration: line-through;
}

.content{
	padding:20px;
}

.img-left-wrap{
	float:left;
	padding:0px 20px 20px 0px;
}